@charset "UTF-8";
/* CSS Document */

#main_menu_back {
	margin-top: 30px;
	float: left;
	width: 600px;
	background-repeat: no-repeat;
	height: 104px;
}
#mm_items {
	height: 100px;
	width: 120px;
}
#mm_items p {
	margin-top: 6px;
	margin-bottom: 6px;
	text-align: right;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
#mm_items a {
	color: #00407E;
}
#mm_items a:hover {
	color: #6ACAF7;
}
